Ask Your Question
0

rosbridge can't be installed in ubuntu 16.04

asked 2016-08-11 14:14:17 -0500

humanoid gravatar image

I can't install rosbridge for some reasons. sudo apt-get install ros-kinetic-rosbridge-server Reading package lists... Done Building dependency tree
Reading state information... Done E: Unable to locate package ros-kinetic-rosbridge-server

The system is update and all the other packages are working fine. I'm using kinetic. Thanks.

edit retag flag offensive close merge delete

3 Answers

Sort by ยป oldest newest most voted
0

answered 2016-08-11 17:50:54 -0500

ahendrix gravatar image

Lots of users have requested a released version for Kinetic: https://github.com/RobotWebTools/rosb... , but the developers are still working on it.

edit flag offensive delete link more
0

answered 2016-08-11 17:39:47 -0500

alecive gravatar image

It seems to me that the package is not available in kinetic (yet).

UPDATE: as you can see here http://wiki.ros.org/rosbridge_server , there does not seem to be a kinetic ready version of rosbridge_server .

edit flag offensive delete link more
0

answered 2016-08-12 02:40:09 -0500

ghkraju gravatar image

For a workaround, I have built a version from following link and it is working fine as of now. you can give a try if you want......

https://github.com/RobotWebTools/rosb... (Branch: Develop)

Download to your local catkin workspace and run catkin_make. I hope this helps.....

edit flag offensive delete link more

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

Stats

Asked: 2016-08-11 14:14:17 -0500

Seen: 1,689 times

Last updated: Aug 11 '16